*
{
	margin: 0;
	padding: 0;
	font-family: arial;
}

body
{
	font-size: 1.06em;
	letter-spacing: 0.02em;
}

.left
{
	direction: ltr;
	text-align: left;
}

.right
{
	direction: rtl;
	text-align: right;
}

.clear
{
	clear: both;
}

#wrapper
{
	width: 100%;	
}

/**
*	TOP NAV
**/
header
{
	width: 100%;
}

header nav
{
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 3;
	background:transparent url('../images/menu_bg.jpg') left top;
	box-shadow: 0 2px 16px 1px rgba(0, 0, 0, 0.5);
}

#top_menu
{
	max-width: 990px;
	margin: 0 auto;
}

#top_menu ul
{
	max-width: 750px;
	float: right;
	list-style-type: none;
	margin-top: 61px;
}

#top_menu ul li
{
	float: right;
	border-right: 1px solid #9A8E66;
}

#top_menu ul li:first-child
{
	border-right: none;
}

#top_menu ul li:first-child a
{

}

#top_menu ul li a
{
	color: #9A8E66;
	text-decoration: none;
	font-size: 1em;
	padding: 0px 13px 1px 14px;
	display: block;
}

#top_menu ul li a:hover
{
	color: #fff;
}

#top_menu ul li a.this
{
	color: #fff;
}

#top_menu #logo
{
	max-width: 228px;
	float: left;
	border: none;
	margin: 5px 0 17px 0;
}

/**
* HOME
**/
#home
{
	width: 100%;
	background:#0069AA url('../images/home_bg.png') 70% bottom no-repeat;
	background-size: 70% 100%;
	padding-top: 50px;
	padding-bottom: 70px;
}

#home #slideshow
{
	position: relative;
	max-width: 990px;
	width: 90%;
	margin: 0px auto 0 auto;
	/*padding-bottom: 46%;*/
	/*border-bottom: 5px solid #fff;*/
	overflow: hidden;
	height: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; 
    
}

#home #slideshow img
{
	position: absolute;
	width: 100%;	
}

#home #slideshow img:first-child
{
	z-index: 2;
}

#home #slideshow img:last-child
{
	z-index: 1;
}

#slides_shadow
{
	max-width: 990px;
	width: 99%;
	margin: 0 auto;
	background-color: transparent;
}

#slides_shadow img
{
	border: none;
	width: 100%;
	background-color: transparent;
}

#home_content
{
	width: 100%;
	max-width: 990px;
	margin: 0 auto;
	
}

#home_content > div
{
	float: left;
	direction:rtl;
	width: 61%;
	text-align:right;
	color: #fff;
}


/**
*  NEXT PAGE
**/
.home_arrow
{
	margin: 30px auto;
	cursor: pointer;
	display: block;
	width: 59px;
	height: 59px;
}

/**
*  CONTENT
**/
#about, #nihul, #who, #kupot, #skirot, #faq, #contact
{
	position: relative;
	overflow: hidden;
	background:#7D6529 url('../images/teeth_top_gold.png') left top repeat-x;
}

#nihul
{
	background:#04558A url('../images/teeth_top_blue.png') left top repeat-x;
}

#who
{
	background:#7D6529 url('../images/teeth_top_gold_dark.png') left top repeat-x;
}

#kupot
{
	background:#0168A9 url('../images/teeth_top_kupot.png') left top repeat-x;
}

#skirot
{
	background:#FFFFFF url('../images/teeth_top_skirot.png') left top repeat-x;
}

#contact
{
	background:#7D6529 url('../images/teeth_top_gold.png') left top repeat-x;
}

#faq
{
	background:#0069AA;
}

#about_bg, 
#nihul_bg, 
#who_bg, 
#kupot_bg,
#skirot_bg,
#faq_bg,
#contact_bg
{
	margin: 0 auto;
	max-width: 990px;
	width: 100%;
	position: absolute;
	top: 0;
	z-index:1;
	background:transparent url('../images/about_bg.png') center 10px no-repeat;
	background-size: cover;
}

#nihul_bg
{
	background:transparent url('../images/nihul_bg.png') center 10px no-repeat;
	background-size: cover;
	width: 100%;
	max-width: 100%;
	margin-top: 8px;
}

#kupot_bg
{
	background:#0168A9 url('../images/kupot_bg.jpg') center bottom no-repeat;
	background-size: cover;
	width: 100%;
	max-width: 100%;
	margin-top: 8px;
}

#skirot_bg
{
	background:#E7EEF4 url('../images/skirot_bg.png') center bottom no-repeat;
	background-size: cover;
	width: 100%;
	max-width: 100%;
	margin-top: 8px;
}

#faq_bg
{
	background:#0069AA url('../images/faq_bg.png') center top repeat-x;
	width: 100%;
	height: 167px;
	max-width: 100%;
	margin-top: 0px;
}

#contact_bg
{
	background:#7D6529 url('../images/contact_bg.png') center top repeat-x;
	background-position: center -500px;
	width: 100%;
	height: 167px;
	max-width: 100%;
	margin-top: 8px;
}

#about_bg, #who_bg
{
	background:transparent url('../images/about_bg.png') center -750px no-repeat;
	background-size: cover;
}

div#about_content, 
div#nihul_content, 
div#who_content,
div#kupot_content,
div#skirot_content,
div#faq_content,
div#contact_content
{
	z-index: 2;
	position: relative;
	margin: 0 auto;
	max-width: 990px;
	width: 98%;
	direction:rtl;
	text-align:right;
	padding-bottom: 100px;
	box-sizing: border-box;
}

div#about_content h1, 
div#nihul_content h1, 
div#who_content h1, 
div#kupot_content h1,
div#skirot_content h1,
div#faq_content h1,
div#contact_content h1
{
	direction:rtl;
	font-size: 3.6em;
	text-align:right;
	padding-top: 67px;
	color: #fff;
	font-weight: normal;
}

div#skirot_content h1
{
	color: #0068A9;
}

div#faq_content h1
{
	
}

div#about_content h2, 
div#nihul_content h2, 
div#who_content h2, 
div#kupot_content h2,
div#skirot_content h2,
div#faq_content h2,
div#contact_content h2
{
	direction:rtl;
	font-size: 1.2em;
	text-align:right;
	margin: 2px 2px 2px 0;
	color: #075387;
	font-weight: normal;
	padding: 2px 8px 2px 5px;
	background: #fff;
	
}

div#skirot_content h2
{
	background: transparent;
	color: #0068A9;
	padding-right: 0;
}

div#about_content h3, 
div#nihul_content h3, 
div#who_content h3, 
div#kupot_content h3,
div#skirot_content h3,
div#faq_content h3,
div#contact_content h3
{
	direction:rtl;
	font-size: 1.1em;
	margin: 2px 0;
	text-align:right;
	font-weight: bold;
	
}

div#about_content .main_pic, 
div#nihul_content .main_pic, 
div#who_content .main_pic,
div#kupot_content .main_pic,
div#skirot_content .main_pic,
div#faq_content .main_pic,
div#contact_content .main_pic
{
	float: right;
	width: 38%;
}


div#who_content .main_pic
{
	width: 33%;
}


div#faq_content .main_pic
{
	width: 30%;
	float: left;
	margin-top: 22px;
}

div#contact_content .main_pic
{
	max-width: 60%;
	max-width: 60%;
	float: left;
	margin-top: 63px;
}

#map-canvas
{
	width:514px;
	height:320px;
	box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.5);
}

div#about_content .main_pic img, 
div#nihul_content .main_pic img, 
div#who_content .main_pic img,
div#kupot_content .main_pic img,
div#skirot_content .main_pic img,
div#faq_content .main_pic img,
div#contact_content .main_pic img
{
	max-width: 367px;
	width: 100%;
}

div#who_content .main_pic img
{
	/*max-width: 279px;*/
}

div#faq_content .main_pic img
{
	max-width: 276px;
	float: left;
}

.main_content ul
{
	margin-right: 20px;
}

.main_content ul li
{
	/*margin-top: 8px;*/
}

div#about_content .main_content, 
div#nihul_content .main_content, 
div#who_content .main_content,
div#kupot_content .main_content,
div#skirot_content .main_content,
div#faq_content .main_content,
div#contact_content .main_content
{
	float: right;
	direction:rtl;
	text-align:right;
	color: #fff;
	font-size: 1em;
	width: 58%;
	box-sizing: border-box;
	padding-right:10px;
}

div#about_content .main_content .text, 
div#nihul_content .main_content .text, 
div#who_content .main_content .text,
div#kupot_content .main_content .text,
div#skirot_content .main_content .text,
div#faq_content .main_content .text,
div#contact_content .main_content .text
{
	padding-right: 10px;
	min-height: 20px;
}

div#who_content .main_content
{
	width: 67%;
}

div#skirot_content .main_content
{
	width: 50%;
	color: #0068A9;
	margin-top: 20px;
}

div#faq_content .main_content
{
	width: 65%;
	float: right;
	color: #0068A9;
	margin-top: 22px;
}

div#contact_content .main_content
{
	width: 45%;
	float: right;
	margin-top: 22px;
}

div#skirot_content #skirot_list
{
	float: left;
	width: 45%;
	max-width: 464px;
}

div#skirot_content #skirot_list ul
{
	list-style-type: none;
	width: 100%;
	position: relative;
	top: -26px;
}

div#skirot_content #skirot_list ul li
{
	height: 114px;
	border-bottom: 1px solid #D5DCE2;
}

div#skirot_content #skirot_list ul li:last-child
{
	border: none;
}

div#skirot_content #skirot_list ul li a
{
	font-size: 1.1em;
	line-height: 114px;
	display: block;
	text-decoration: none;
	color: #0068A9;
	padding: 0 66px 0 66px;
	background:transparent url('../images/check.png') 35px center no-repeat;
}


div#faq_content ul.faq_list
{
	list-style-type: none;
	width: 100%;
}

div#faq_content ul.faq_list li
{
	margin-bottom: 20px;
}

div#faq_content ul li:last-child
{
	
}

div#faq_content ul.faq_list li > a
{
	font-size: 1.4em;
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 0 0 0 0;
}

div#faq_content ul.faq_list li > div
{
	color: #fff;
	direction:rtl;
	display: none;
	text-align:right;
	margin: 0px 0 10px 10px;
	border-right: 2px solid #177BB7;
	padding: 10px 20px 5px 10px;
}

div#about_content nav, 
div#nihul_content nav, 
div#who_content nav,
div#kupot_content nav,
div#skirot_content nav
{
	margin: 10px 0 25px 0;
	display: block;
	height: 50px;
	overflow: hidden;
}

/**
*  ALL INSIDE MENUES
**/
.menu
{
	width: 100%;
	position: relative;
	height: 50px;
}

.menu ul
{
	list-style-type:none;
	height: 50px;	
}

.menu ul li
{
	height: 50px;
	position: relative;
	float: right;
	margin-left: 4px;
	border:1px solid #fff;
	border-bottom: none;
	border-radius: 15px 15px 0 0;
	bottom: -15px;
}

.menu ul li:hover, .menu ul li.this
{
	background: -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 50%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
	bottom: -8px;
}

.menu ul li:hover a, .menu ul li.this a
{
	padding-top: 17px;
}

.menu ul li a
{
	direction:rtl;
	text-decoration: none;
	text-align:right;
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	padding: 10px 15px 4px 15px;
	display: block;
}

.menu ul li a:hover
{
	
}

.menu ul li a.this
{
	
}

[data-page]
{
	position: absolute;
	float: right;
	width: 100%;
}

.arrow_down
{
	height: 0;
}

.arrow_down img
{
	cursor: pointer;
	position: relative;
	right: -100px;
	top: -61px;
}

#btt
{
	position: fixed;
	width: 35px;
	height: 35px;
	right: 10px;
	bottom: 10px;
	z-index: 10;
	box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.5);
	border-radius: 20px;
	display: none;
}

#btt img
{
	cursor: pointer;
	display: block;
	width: 100%;
	height: 100%;
}

#legend
{
	border: 2px solid #0068A9;
	color: #0068A9;
	padding: 10px;
	font-size: 15px;
	font-weight: bold;
	background: rgba(256,256,256,0.8);
	border-radius: 3px;
	margin: 3px;
	display: none;
	top: 10px !important;
	left: 10px !important;
	right: auto !important;
	bottom: auto !important;
}

/**
* CONTACT
*******************/
#contact_form
{
	max-width: 350px;
	margin: 0 auto;
	padding-bottom: 10px;
	float: right;
}

#contact_form form
{
	float: right;
}

#contact_form > div:first-child
{
	float: right;
}

.inputs
{
	float: right;
	clear: right;
	margin: 0 0 18px 0;
	color: #F5F3FF;
}

.inputs input[type=text]
{
	width: 275px;
	box-sizing: border-box;
	padding: 0 10px;
	height: 40px;
	direction:rtl;
	text-align:right;
	border: none;
	font-size: 1em;
	color: #016BA9;
}

.inputs input[type=checkbox]
{
	margin-left: 5px;
	width: 19px;
	background: #fff;
	height: 19px;
	border: none;
	vertical-align: middle;
	float: right;
}

#drop_down_arrow
{
	width: 40px;
	height: 40px;
	float: left;
	background: #BFBFBF url('../images/arrow_dropdown.png') center center no-repeat;
}

#drop_down
{
	width: 315px;
	float: left;
	background: #BFBFBF;
	position: absolute;
	top : 40px;
	right: 0;
	display: none;
}

#drop_down ul
{
	list-style-type: none;
}

#drop_down ul li
{
	direction:rtl;
	border-bottom:1px solid #FFFFFF;
	cursor: pointer;
	margin-bottom: 2px;
	box-sizing: border-box;
	padding: 6px 11px 6px 11px;
	text-align:right;
}


#drop_down ul li:last-child
{
	padding: 6px 11px 6px 11px;
	border-bottom: none;
}

#contact_form input[type=button]
{
	width: 168px;
	font-size: 1.2em;
	height: 53px;
	font-weight: bold;
	color: #fff;
	background: #04558A;
	float: right;
	border: none;
	margin: 40px 108px 0 0;
	cursor: pointer;
}

footer
{
	background:#fff url('../images/teeth_white_to_gold.png') left top repeat-x;
	font-size: 0.8em;
	direction: rtl;
	text-align: center;
	padding: 30px 0 50px 0;
	color :#016ba9;
}

footer a
{
	text-decoration: none;
	color: #016ba9;
}

footer img
{
	height: 23px;
	vertical-align: middle;
}

/*
* MAX HEIGTS OF main_contents
********************************/
#nihul .main_content, #nihul .main_pic
{
	min-height: 745px;
}

#kupot .main_content, #kupot .main_pic
{
	min-height: 565px;
}


#form_error
{
	position: absolute;
	float: left;
	display: none;
	border: 1px solid #B73532;
	padding: 10px;
	font-size: 15px;
	color: #B73532;
	background: #fff;
	border-radius: 10px 10px 0px 10px ;
	box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.3);
}


#hamburger
{
	display: none;
	float: right;
	margin: 55px 10px 0 0;
}

/*
* Media Queries
********************/
@media all AND (max-width:400px)
{
	
	#home
	{
		padding-top: 29px;
	}
	
	#home_content > div
	{
		width: 90%;
		float: right;
		margin-right: 20px;
	}
	
	#top_menu #logo
	{
		margin-left: 10px;
	}
	
	#hamburger
	{
		display: block;
	}
		
	#top_menu ul
	{
		display: none;
		position: absolute;
		background: #182045;
		width: 100%;
		top: 100px;
		border-top:1px solid #A99A6F;
		right: 0;
		margin-top: 0;
		padding-bottom: 10px;
		padding-right: 5px;
	}

	#top_menu ul li
	{
		float: none;
		border: none;
	}
	
	
	#top_menu ul li a
	{
		direction:rtl;
		text-align:right;
	}
	
	div#about_content h1, div#nihul_content h1, div#who_content h1, div#kupot_content h1, div#skirot_content h1, div#faq_content h1, div#contact_content h1
	{
		font-size: 2.0em;
		padding-top: 20px;
		padding-right: 10px;
	}
	
	div#about_content nav, div#nihul_content nav, div#who_content nav, div#kupot_content nav, div#skirot_content nav
	{
		height: auto;
	}
	
	.menu
	{
		height: auto;	
	}
	
	.menu ul
	{
		height: auto;
		float: right;
		padding-bottom: 3px;
	}
	
	.menu ul li.this, .menu ul li
	{
		bottom: -8px;
		height: auto;
		width: 48%;
		margin-bottom: 5px;
		border:1px solid rgba(255,255,255,0.4);
	}
	
	.menu ul li a
	{
		font-size: 0.9em;
		text-align: center;
		padding: 5px;
		font-weight: normal;
	}
	
	.menu ul li:hover, .menu ul li.this
	{
		bottom: -8px;
		height: auto;
		width: 48%;
		margin-bottom: 5px;
		border:1px solid rgba(255,255,255,0.4);
	}	
	
	.menu ul li.this
	{
		border:1px solid #fff;
	}
		
	.menu ul li.this a
	{
		font-weight: bold;
	}
		
	.menu ul li:hover a, .menu ul li.this a
	{
		background: none;
		padding-top: 5px;
	}
	
	div#skirot_content .main_content
	{
		width: 98%;
	}
	
	div#skirot_content #skirot_list
	{
		clear: both;
		display: block;
		width: 98%;
	}
	
	div#skirot_content #skirot_list ul
	{
		top: 20px;
	}
	
	
	div#skirot_content #skirot_list ul li
	{
		height: auto;
	}
	
	div#skirot_content #skirot_list ul li:first-child
	{
		border-top: 1px solid #D5DCE2;
	}
	
	div#skirot_content #skirot_list ul li:last-child
	{
		border-bottom: 1px solid #D5DCE2;
	}
	
	div#skirot_content #skirot_list ul li a
	{
		line-height: normal;
		background: none;
		padding: 10px 30px 10px 10px;
		background:transparent url("../images/check.png") right center no-repeat;
		background-size:20px 20px;
	}
	
	div#contact_content
	{
		padding-bottom: 10px;
	}
	
	div#contact_content .main_pic
	{
		margin: 0;
	}
	
	div#contact_content .main_content
	{
		height: auto !important;
		width: 100%;
		margin-top: 0;
	}
	
	div#contact_content .main_content #contact_form .inputs
	{
		width: 100%;
	}
	
	#contact_form input[type="button"]
	{
		margin-top: 10px;
	}
	
	#contact_bg
	{
		height: auto !important;
	}
	
	footer
	{
		font-size: 0.65em;
	}
	
	footer a
	{
		
	}
	
	div#about_content .main_pic img, div#nihul_content .main_pic img, div#who_content .main_pic img, div#kupot_content .main_pic img, div#skirot_content .main_pic img, div#faq_content .main_pic img, div#contact_content .main_pic img
	{
		float: right;
	}
	
	div#about_content .main_pic, div#nihul_content .main_pic, div#who_content .main_pic, div#kupot_content .main_pic, div#skirot_content .main_pic, div#faq_content .main_pic, div#contact_content .main_pic
	{
		float: right;
		min-height: auto;
	}
	
	div#about_content .main_content, div#nihul_content .main_content, div#who_content .main_content, div#kupot_content .main_content, div#skirot_content .main_content, div#faq_content .main_content, div#contact_content .main_content
	{
		float: right;
		width: 100%;
		padding-right: 0px;
	}
}









